html.lockScroll {
	height:100%;
	overflow:hidden;
}
html.lockScroll body {
	height:100%;
	overflow:hidden;
}

body, .main-wrapper {
	font-size: 16px;
	background-color: #e4e4e4;
	overflow-x: hidden;
	width: 100%;
	position:relative;
}

.panel {
	right: 0;
	width: 88%;
	z-index: 1;
	display: none;
	position: fixed;
	height: 100%;
	overflow: scroll;
	-webkit-overflow-scrolling: touch;
	transform: translateX(0%);
	-webkit-transform: translateX(0%);
}

.panel.panel-open {display:block;}

#page-body {
	position: relative;
	z-index: 10;
	transition-property: transform;
	transition-duration: 400ms;
	-webkit-transition-property: -webkit-transform;
	-webkit-transition-duration: 400ms;
}

#page-content {
	overflow-y: visible;
	left: 0;
	overflow-x: hidden; 
	background-color: #efefef;
}

#smart-banner-wrapper {
    background-color: #464646;
    color: #ffffff;
    height: 50px;
    padding-bottom: 7px;
    padding: 0 20px;
    background-image: url('../images/app-banner-tear.gif');
    background-size: 10px 7px;
    background-repeat: repeat-x;
    background-position: bottom center;
}
#smart-banner span.icon {
    color: #ffffff;
}
#smart-banner span.icon-android { font-size: 20px; position: absolute; top: 50%; left: 0; line-height: 24px; height: 24px; margin-top: -12px; }
#smart-banner span.icon-ios { font-size: 20px; position: absolute; top: 50%; left: 0; line-height: 24px; height: 24px; margin-top: -12px; }
#smart-banner a { position: relative; display: inline-block; line-height: 43px; top: 1px; font-size: 16px }

#smart-banner a.get-app-btn { position: absolute; padding-left: 25px; line-height: 43px; display: inline-block; left: 20px; top: 1px; }
.banner-wrapper { text-align:center; }
#smart-banner a.open-app-btn { position: absolute; line-height: 43px; display: inline-block; right: 45px; top: 1px; }

#smart-banner a.close-link { position: absolute; line-height: 43px; display: inline-block; right: 0; width:44px; height:43px; top: 1px; text-align:center; }

.slide-menu body.smart-banner #page-header div.new-menu {
	padding-top: 136px;
}

#page-body.no-overflow { position: relative; }
.no-overflow #page-content{ position: static; }

#page-header {
	position: absolute;
	z-index: 100;
	width: 100%;
	min-height: 45px;
	right: 0;
	top: 0;
/*	border-bottom: 1px solid #979ea5; */
	-webkit-overflow-scrolling: touch;
	transform: translateZ(0);
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
}
.fixHeader #page-header {
	position:fixed;
}

/* NEW SEARCH PANEL */
#search-panel {
	position: absolute;
}

.fixHeader #search-panel {
/* 	position: fixed; */	
}


/* NEW ACCOUNT PANEL */
#login-panel {position: fixed;}
#logout {position:fixed;}
.fixHeader #login-panel {position: fixed; bottom:-60px; padding-bottom: 60px;}
.fixHeader #login-panel.loggedInPanel {padding-bottom: 129px;}
#login-panel.open, .fixed #login-panel.open {position: absolute;}

#frozen_pane_wrap {
	position: relative;
	bottom:0;
	width:100%;
	height:auto;
	z-index:2;
	background-color:#ffffff;
	-moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
    border-top:1px solid #acacac;
}

#frozen_pane_wrap .frozen-pane-bottom > div {
	box-shadow: none;	
}

.frozen-pane-bottom > div {
	box-shadow: 0 0 3px rgba(0,0,0, 0.70);
	border-top:1px solid #acacac;
	border-bottom:1px solid #acacac;	
	-moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
}

.quickMessage {position: fixed; top:43px; background: rgba(51,68,85,0.75); color:white; padding:15px; font-size:17px; font-weight: 600; z-index:10; text-align:center; width:100%; display:none;}

.quickLink {
	min-width: 140px;
	display: block;
	margin-left: -70px;
	text-align: center;
	line-height: 43px;
	position: fixed;
	top: 50px;
	left: 50%;
	display: none;
	background:rgba(0,0,0,0.7);
	height: 44px;
	border-radius: 30px;
	z-index: 10;
	padding: 0 15px;
	color: white;
}

.quickLink:active{
	background:rgba(0,0,0,0.6);
}

#frozen_pane_wrap_abs {
	-moz-user-select: -moz-none;
    -khtml-user-select: none;
    -webkit-user-select: none;
    -o-user-select: none;
    user-select: none;
	position: fixed;
	bottom:0;
	left:0;
	width:100%;
	height:auto;
	z-index:100;
	background-color:#ffffff;
	background-color:rgba(255,255,255,0.9);
	transform: translateZ(0);
	-webkit-transform: translateZ(0);
	-moz-transform: translateZ(0);
	-ms-transform: translateZ(0);
	-o-transform: translateZ(0);
}

#frozen_pane_wrap_abs.inputFocused {
	display:none !important;
}

body.ios.inputFocused #page-header {
	position:absolute;
}

a.anchor {
	display:block; position:relative; top:-46px;
}

html.panel-open, html.panel-open body, html.panel-open .main-wrapper, html.panel-open #page-body {
	height:100%;
	overflow:hidden;
}
html.panel-open .main-wrapper {
	padding-bottom:0;
}
html.panel-open #frozen_pane_wrap_abs {
	display:none;
}

.panel-open .feedback-footer {display:none;}

html.panel-open #page-header, html.panel-open #page-header, html.panel-open #frozen_pane_wrap_abs, html.panel-open #frozen_pane_wrap_abs {
	position:absolute;
}

html.menu-open #header-region, html.menu-open #page-header {
	position:absolute; 
	height: 100%;
	width:100%;
	overflow:hidden;
}

.ios-bottom-padding {display:none;}
body.ios7 #frozen_pane_wrap_abs .ios-bottom-padding {height:44px; line-height:44px; padding: 0 15px; display:block; font-size:14px; text-transform: uppercase; text-align:center; border-top:1px dotted #acacac;}

#smart-banner a.fullSiteBannerLink {display:none;}

@media (max-width:699px) {
	.slide-menu body.smart-banner #page-header div.new-menu {
		padding-top: 95px;
	}
	#smart-banner a {font-size: 14px;}
	#smart-banner a.fullSiteBannerLink {display:none;}
	#smart-banner a.get-app-btn {left: 10px;}
	
}

